Page MenuHomePhabricator

Mobile notification toast appears under surface text
Closed, ResolvedPublic

Description

For example, the auto-save recovery message:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 23 2018, 12:55 PM
Deskana triaged this task as Normal priority.Aug 28 2018, 6:48 PM
Deskana moved this task from To Triage to Up next on the VisualEditor board.

Could be blocked by T202466?

There are patches attached to T202466 and T143837 that should resolve this issue.

Change 456665 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/skins/MinervaNeue@master] Add a notifications overlay container to the skin

https://gerrit.wikimedia.org/r/456665

Esanders claimed this task.Sep 6 2018, 11:55 AM

Change 456665 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Add a notifications overlay container to the skin

https://gerrit.wikimedia.org/r/456665

Deskana closed this task as Resolved.Sep 27 2018, 12:30 PM